/*===================================== Mega Menu CSS =====================================*/

div#mega-menu-wrap-primary {
  margin-top: 18px;
    margin-right: 35px;
}

.nav-inner
{
	position: relative;
}

ul#mega-menu-primary > li > a:hover
{
	color:#314a84 !important;
}

ul#mega-menu-primary li:nth-child(1) a.dashicons-admin-home
{
	font-size: 30px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu
{
-webkit-box-shadow: 0px 5px 7px -1px rgba(54, 50, 50, 0.81);
-moz-box-shadow:    0px 5px 7px -1px rgba(54, 50, 50, 0.81);
box-shadow:         0px 5px 7px -1px rgba(54, 50, 50, 0.81);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu
{
-webkit-box-shadow: 0px 5px 7px -1px rgba(54, 50, 50, 0.81);
-moz-box-shadow:    0px 5px 7px -1px rgba(54, 50, 50, 0.81);
box-shadow:         0px 5px 7px -1px rgba(54, 50, 50, 0.81);
}

li#mega-menu-item-2150 a {
  color: transparent !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a {
  padding: 0px 20px 0px 20px!important;
  font-family: 'Raleway', Open Sans, Helvetica, sans-serif !important;
}




/*===================================== Bottom Bar CSS =====================================*/

.snbar_section {
  padding: 8px 10px 0!important;
}

#snbar_showfront .pull-left .btn-primary
{
	background-color: #8d8d8d;
	border-color: transparent;
}

#snbar_showfront .pull-left .btn
{
	/*padding: 8px 25px;*/
	padding: 6px 15px;
	font-size: 18px;
}


/*===================================== search Bar CSS =====================================*/
.search-button {
  width: 5%;
  margin-top: 2px;
  font-size: 18px;
}

input.search
{
	top:13px;
}


/*=====================================  Header CSS =====================================*/

section.page_header .page_header_inner .p_head_left {
  width: 100% !important;
  height: auto;
}


/*===================================== Page Content CSS =====================================*/

#pageloader{
display : none;
}

.item-inner {
  border: 2px solid #ddd;
}

#w-filters .selected {
  color: #302e31!important;
}

ul.servicensolution-ul li a:hover {
  color: #cacaca;
}

.inquiry .contact {
  /*margin-top: 40px;*/
  margin-top: 0px;
}

section#corporate-training a
{
  font-size: 20px;
  margin: 20px auto 16px;
  padding: 0;
  color: #;
  color: #fff;
  /* font-weight: bold; */
  text-transform: uppercase;
  font-family: "Roboto", Open Sans, Helvetica, sans-serif;
  display: block;
}

.training-profile-categ-gheader
{
    background-color: #314A83;
    padding: 5px 0px;
    text-align: center;
    color: #fff;
    margin-bottom: 25px;
    font-size: 18px;
	    clear: both;
}

#388 .wpb_wrapper .one_third h4
{
	text-transform: uppercase !important;
}

a.member-detail-button.colored-bg
{
	display:none !important;
}

section.page_header {
  background-color: transparent !important;
  border-color: transparent !important;
  background-image: url(/wp-content/uploads/2015/04/header.jpg);
  background-size: cover;
  background-position: 50% 0%;
  background-repeat: no-repeat;
}

section.page_header {
  min-height: 250px;
  line-height: 250px;
  margin-bottom: 45px;
}

.portfolio #options ul li a {
  color: #363535;
  border: 1px solid #fdfdfd;
  background-color: #fdfdfd;
}


.service-boxes .service-box a.service-icon
{
  cursor: default;
}


.service-boxes .service-box:hover a.service-icon {
  background: transparent;
  color: #444444;
}

.service-boxes .service-box:hover a.service-icon:after {
    border: 0px solid transparent;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.service-boxes .service-box p {
  color: #3e3e3e;
  cursor: default;
}

.vntd-icon-box:hover a.about-icon {
  background: transparent;
  color: white;
  border: 1px solid rgba(0,0,0,0);
}

.vntd-icon-box:hover a.about-icon:after {
  border: 0px solid transparent;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.page_header .page_header_inner {
  padding: 0px 0 0px 0px !important;
}

section.page_header .page_header_inner .p_head_left h1.p-header {
  margin: 0 0 0px !important;
  font-size: 40px !important;
  /* line-height: 50px; */
}

#page-title .vc_col-sm-6 .custom-slider-logo
{
	margin:0px;
}

.ibm-pdf ul
{
	list-style: none;
	padding: 0px;
}  

.ibm-pdf ul li a
{
	  text-decoration: underline !important;
}

div.wpcf7-response-output {
  padding: 10px 14px;
  margin: 10px 0px;
  color: #717171;
}


#wpcf7-f417-p623-o1 form div.wpcf7-response-output
{
	color:white !important;
}h1, h2, h3, h4, h5, h6, .w-option-set, #page-content .wpb_content_element .wpb_tabs_nav li, .vntd-pricing-box .properties{	text-transform:none !important;}.footer-widget .su-list ul li{padding: 4px 0 0px 0em !important;}


section #huge_it_gallery {
  background-color: transparent !important;
    box-shadow: 0 0 0px !important;
}


#huge_it_gallery li img
{
	border: 1px solid #E0E0E0 !important;
}

.portfolio .portfolio-items .item a.work-image h1
{
	color:#fff;
}

.portfolio.t-center div#options {
  background-color: rgb(239, 146, 100);
  padding: 15px 0px;
}

#portfolio-client .portfolio.t-center div#options {
  background-color: transparent;
  padding: 15px 0px;
}

ul.latest-post-ul li
{
	border-bottom:1px solid #ddd;
}  

ul.latest-post-ul li a:before
{
  font-family: 'FontAwesome';
  content: "\f105";
  color: #717171;
  float:left;
  margin-right: 10px;
}

ul.latest-post-ul li a
{
	font-size:16px;
	color: #717171;
}

.vntd-portfolio-carousel .works .item:hover .f-image:after {
    content: "";
    display: block;
    background-color: rgba(0, 0, 0, 0.62);
    position: absolute;
    /* z-index: 999; */
    top: 0px;
    bottom: 0px;
    right: 10px;
    left: 10px;
}

#page-content #sidebar
{
	display:none;
}

/*=====================================  BreadCrumb CSS =====================================*/
.breadcrumb {
    display: none;
}

/*=====================================  Post CSS =====================================*/

.post.hentry.ivycat-post {
  margin-bottom: 25px;
}

.post.hentry.ivycat-post .entry-utility {
  display: none;
}


/*=====================================  Right Side Form CSS =====================================*/

.quick-links {
  background-color: #f7f7f7;
  padding: 18px 12px;
}

.quick-links h3 {
  margin-bottom:10px;
}

.quick-links ul {
  list-style:none;
}

.quick-links ul li {
    line-height: 25px;
  border-bottom: 1px solid #ddd;
  padding: 5px 0px;
}


.quick-links ul li a:after {
  content: "\f105";
  font-family: "FontAwesome";
  float: right;
}

#sendInquiry-form
{
	background-color:#314a83;
	padding: 15px 0px;
}

#sendInquiry-form h2
{
	font-size: 25px;
	margin-bottom: 10px;
}

#sendInquiry-form #inquiry_field
{
	text-align:center;
}

#sendInquiry-form #inquiry_field .wpcf7-form-control-wrap  input[type="text"],
#sendInquiry-form #inquiry_field .wpcf7-form-control-wrap  input[type="email"],
#sendInquiry-form #inquiry_field .wpcf7-form-control-wrap  input[type="tel"], 
#sendInquiry-form #inquiry_field .wpcf7-form-control-wrap  textarea {
  width: 90%;
  height: auto;
  padding: 10px 15px 10px;
  margin-bottom: 10px !important;
  color: #fff;
}

#sendInquiry-form .ajax-loader {
  margin-left: 0px;
}

#sendInquiry-form #inquiry_btn  input[type="submit"]
{
	padding: 10px 15px 10px;
}

#sendInquiry-form p#inquiry_btn input.wpcf7-form-control.wpcf7-submit {
  background: #F4C73B;
  border: #F4C73B;
  width: auto;
  float: none;
  color: black;
  font-weight: bold;
  line-height: 20px;
  font-size: 9pt;
  margin-bottom: 0px !important;
}

#sendInquiry-form #inquiry_btn
{
	text-align:right;
}

#sendInquiry-form #inquiry_field .wpcf7-form-control-wrap textarea
{
	height: 120px;
}

.inquiry {
  color: #ffffff;
}




/*===================================== Footer Content CSS =====================================*/

.fot-info
{
	text-align:justify;
}

.fot-contact-icons
{
  text-align: left;
  /* margin-bottom: 10px !important; */
  width: 15%;
  float: left;

}

.fot-contact-txt
{
  float: left;
  width: 80%;
  text-align: left;
}

.fot-contact-txt li:nth-child(1), .fot-contact-icons li:nth-child(1)
{
	height: 65px;
}

.fot-contact-txt li:nth-child(2), .fot-contact-icons li:nth-child(2)
{
	height:35px;
}

.map-img
{
    background-image: url(http://viftech.vif-tech.com/wp-content/uploads/2015/08/map.png);
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: 100%;
}


/*.fot-contact-txt li:nth-child(1), .fot-contact-txt li:nth-child(3), .fot-contact-txt li:nth-child(5)
{
	float: left;
	width: 15%;
	padding: 0px 0 0px 0em !important;
}

.fot-contact-txt li:nth-child(2), .fot-contact-txt li:nth-child(4), .fot-contact-txt li:nth-child(6)
{
	float: left;
	width: 85%;
	padding: 0px 0 0px 0em !important;
	margin-top: 9px;
}

.fot-contact-txt li:nth-child(2)::after, .fot-contact-txt li:nth-child(4)::after
{
	content:"";
	display:block;
	clear:both;
}*/

.su-list.su-list-style-::after {
  content: "";
  display: block;
  clear: both;
}

.recent-post-ul
{
}

.recent-post-ul li a
{
	margin:0px !important;
}

.microsoft-logo
{
	margin-top: 80px;
}

.lastest-tweets li
{
	  margin-bottom: 10px;
}

ul.lastest-tweets {
  height: 250px;
  overflow: hidden;
}

ul.lastest-tweets li::after {
  content: "";
  display: block;
  clear: both;
}

.tweets-icon
{
	float: left;
	width: 8%;
	text-align: left;
}

.tweets-txt
{
	float: left;
	width: 91%;
	text-align: left;
}

.tweets-txt a
{
	font-size: 14px;
	margin: 0px;
}

.sml_subscribe .sml_email
{
	float:left;
	width:80%;
	text-align:left;
	margin:0px;
}

.sml_subscribe .sml_emailinput.form-control
{
	width: 100%;
	height: 40px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.sml_subscribe .sml_submit
{
	float:left;
	width:20% !important;
	text-align:left;
	margin:0px;
}

.sml_subscribe input.btn.sml_submitbtn
{
	width: 100% !important;
	border-radius: 5px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	height: 40px;
}

#footer-widgets {
  margin-bottom: 50px !important;
}

.fo-ibm-logos
{
	width: 100% !important;
	margin-top: 25%;
}

.fo-window-logos
{
	width: 100% !important;
	margin-top: 35%;
}

.recent-post
{
	height: 325px;
    overflow: hidden;
}

.recent-post h2
{
	text-align: left;
    line-height: 20px;
}

.recent-post h2 a
{
	font-size: 15px;
}



@media only screen and (max-width: 979px){
div#mega-menu-wrap-primary {
margin-top: 0px;
background-color: #FFF;
margin-right: 0px;
}

.nav-inner div.nav-menu {
    display: block;
    top: 0%;
    width: 100%;
    position: absolute;
    left: 0px;
    float: none;
    height: 480px;
    overflow: auto;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    box-shadow: 0px 5px 7px -1px rgba(54, 50, 50, 0);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 99999;
    display: block;
    position: absolute;
    width: 150px;
    border-width: 0px;
    border-style: solid;
    border-color: #FFF;
}

#mega-menu-wrap-primary input.mega-menu-toggle[type="checkbox"] + label {
    display: block;
    padding-top: 18px;
	float:none;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    display: block !important;
    position: static !important;
	width: 100%;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a {
    padding-left: 25px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a::after {
	display:none;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    box-shadow: 0px 5px 7px -1px rgba(54, 50, 50, 0);
    display: block !important;
	border-color: rgba(236, 236, 236, 0);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item
{
	float:none;
	padding: 0px 0px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li {
    width: 100% !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item > ul li a {
    padding: 0px 25px !important;
    line-height: 35px;
}

.mega-menu-megamenu .mega-sub-menu li ul li:hover
{
	background-color: #ddd !important;
	font-weight: normal;
}

#mega-menu-wrap-primary #mega-menu-primary {
    padding-top: 50px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin: 0px;
    display: block !important;
    height: auto;
}

#mega-menu-wrap-primary input[type="checkbox"].mega-menu-toggle:checked + label:before {
  content: "\f333" !important;
}




/* ======================    Main header css        ========================*/

.res-head-img
{
	display:none;
}





/* ======================    search box css        ========================*/

.search-button {
    font-size: 18px;
position: absolute;
width: inherit;
top: 20px;
height: 30px;
right: 30px;
}

/* ======================    bottom bar css        ========================*/
#snbar_showfront {
  display: block !important;
}

/* ======================    Foooter css        ========================*/

.sml_subscribe .sml_email {
  width: 70% !important;
}

.sml_subscribe .sml_submit {
  width: 30% !important;
}

}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a {
  padding: 0px 15px 0px 15px!important;
  font-family: 'Raleway', Open Sans, Helvetica, sans-serif !important;
}


}





	
	
	
	
